<?xml version="1.0" encoding="utf-8"?>
<CatapultAliasFile>
    <!-- saved from url=(0016)http://localhost -->
    <Map Name="helpcenter" Link="Resources/_TopNav/_TopNav_Home.htm" ResolvedId="1000" />
    <Map Name="criteria" Link="Topics/add-projects-rules-to-connection.htm" ResolvedId="1001" />
    <Map Name="calculated" Link="Topics/calculated-values.htm" Skin="_TopNav_Skin" ResolvedId="1002" />
    <Map Name="ve-integration-hub" Link="Topics/value-edge-hub.htm" ResolvedId="1003" />
    <Map Name="planning" Link="Topics/planning.htm" ResolvedId="1004" />
</CatapultAliasFile>